ドランク・ルーム!

ドランク・ルーム!

「ドランク・ルーム!」におきまして、
Google Play版の「必須環境」および「対応OS」の記載に誤りがございましたため、
2016/3/17(木)18:26に修正いたしました。
詳細は下記の通りです。

■修正前
Android OS 2.3 以上

■修正後
Android OS 4.0 以上

プレイヤーの皆様にはご迷惑をおかけしましたことをお詫び申し上げます。